import java.awt.Point;

public class MyMathImpl_AfterTest1 implements MyMath {

	public double euclideanDistance(Point a, Point b) throws IllegalArgumentException {
		return 0;
	}
	
	public boolean login(String user, String pass) {
		return false;
	}
	
}

